Bug 124859 - Lucent Win Modem on EvoN610 c not responding
Summary: Lucent Win Modem on EvoN610 c not responding
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: wvdial   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-31 12:58 UTC by jo Barns
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-01 09:05:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description jo Barns 2004-05-31 12:58:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.4)
Gecko/20030624 Netscape/7.1 (ax)

Description of problem:
on Compac Evo N610c

/sbin/lspci shows a Lucent Win modem (rev02) installed (recognized)
But trying a PPP connection with KPPP does not work

Using wvdial results with :

--> Warning: section [Dialer Defaults] does not exist in wvdial.conf.
--> Initializing modem.
--> Sending: ATZ
--> Sending: ATQ0
--> Re-Sending: ATZ
--> Modem not responding.

Thanks to handle this issue
regards


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.wvdial
2.
3.
    

Additional info:

Comment 1 Harald Hoyer 2004-06-01 09:05:10 UTC
we do not support Winmodems... google for a win modem drivers


Note You need to log in before you can comment on or make changes to this bug.